html { width:100%; height: 100%; }

body
{
	height:100%;
	margin:0;
	padding:0;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

table
{
	font-size: 13px;
}

form { margin:0; padding:0;}
form.main-form
{ 
	display: block;
	margin:0; 
	padding:0;
	width:100%;
	height:100%;
}
 
#page-wrapper
{	
	min-height:100%;	  
	margin: 0 auto;
	width: 1004px;
	background:url(/images/fon.png) left top repeat-y;
}

* html #page-wrapper { height: 100%; }

#logo { padding: 32px 0 25px 28px;}
#logo a { outline: none;}


#breadcrumb  {	padding:0; margin: 0 41px 32px 32px;}
#breadcrumb p { margin: 0 10px;}

#breadcrumb a, #breadcrumb span { font-size: 0.85em; padding:0 0.4em; text-decoration: none;}
#breadcrumb a:hover { text-decoration: underline;}
#breadcrumb b { border-right: 1px solid; border-left: 1px solid;}
#breadcrumb b.top { margin-bottom: 2px;}
#breadcrumb b.bottom { margin-top: 2px;}

#content-wrapper { overflow: hidden; margin: 21px 0 50px; zoom:1;}
#content { float: left; width: 77%; overflow: hidden; }
#sidebar { float: right; width: 23%; overflow: hidden;  }
#sidebar-inner { margin-right: 21px;}

#workarea-wrapper { margin:0;}
#left-column { float: left; width: 245px; }


ul.left-menu { list-style-type: none; margin: 0; padding: 0 0 0 0;}

/* Root */
ul.left-menu a { font-size: 14px; padding:2px 0 2px 45px; display:block; width:245px; outline: none; text-decoration: none; font-weight: normal; color:#000000;}
ul.left-menu .selected a { text-decoration: none; }

ul.left-menu ul a { font-size: 12px; padding:4px 0 4px 57px; display:block; width:245px; outline: none; }

ul.left-menu li.current { padding: 0; overflow: hidden; zoom:1; display: block; margin-top:0;}
ul.left-menu .current i  
{
	padding:4px 0 4px 57px;
	text-decoration: none !important;
	display: block;
	zoom:1;
	font-style:normal;
	font-size: 12px;
	
}

ul.left-menu .current b {  }
ul.left-menu ul { font-weight: normal; margin:0; padding:5px 0 0 0; list-style-type: none;}
ul.left-menu ul ul { padding:5px 0 0 0; }
ul.left-menu li li
{ 
	margin-bottom: 10px; 
	padding:0;
	text-indent: 0;
	
	list-style-type: none; 
}

ul.left-menu li
{
	
	
	background: none;
	padding:0;
	margin-bottom: 10px;
	
}


ul.left-menu li li li { margin-bottom: 0.3em; }


#photo {float:left; padding:0px 20px 20px 0px;}


#workarea { float: right; width: 759px; }
#clear {clear:both}
#workarea-inner {margin:97px 65px 111px 81px; padding:30px 50px; background:url(/images/fon.png); min-height:400px;}

#banner {width: 152px; margin:20px auto 0 auto;}
#banner-2 { width: 152px; overflow:hidden; font-size:12px; font-style:Italic;}


#footer, #space-for-footer  { height: 85px; }
#footer { position: relative;}

#copyright { padding:21px 0 0 35px; font-size: 0.85em; width: 49%;}
#copyright p { margin:0;}

#footer-links { margin:0; padding:0; list-style: none;}
#bottom-menu { width:50%; position:absolute; right:25px; top: 20px;  text-align: right;}
#footer-links li { display: inline; padding-left:1.5em;}

/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%; font-family:Times, serif; }
div.navigation span.ctrl { font-size:85%; }

/*Site Map */
table.map-columns { width: 100%;}
table.map-columns td { vertical-align: top; padding: 0;}
table.map-columns ul { padding:0 0 2em 0; font-weight: bold;}
table.map-columns li { margin: 0 0 1.5em 0 !important;}
table.map-columns li li { margin: 0 0 0.6em 0 !important;}
table.map-columns ul ul { font-weight: normal; padding:0 0 0 1.5em; margin: 0.6em 0}


/* Ask a question */
#support {position: relative; margin:0 0 3em; padding-top: 3px;}
#support-question { position: absolute; width: 30px; height: 30px; top: 0; left:0;}
#support-text { height: 20px; margin-left: 15px; padding-left: 22px; padding-top: 2px; overflow:hidden;}
#support-text a { font-size: 14px; font-weight: bold; text-decoration: none;}
#support b { border-right:1px solid; margin-left: 15px;}

/* Schedule */
#schedule { margin: 0 0 3em; }
#schedule div.schedule { font-size: 0.85em; }
#schedule p { margin: 0 0 1em; }

/* Telephone*/
#telephone  
{
	padding: 0 0 0 37px;
	margin: 0 0 1.5em;
	min-height: 30px;
}

* html #telephone { padding-top: 6px;}

#telephone nobr { font-family: Georgia, serif;  font-size: 1.6em;}

/* Content Block List */
dl.block-list { margin: 0 0 3.2em 0; padding:0; }
dl.block-list dt { margin: 0; padding: 0 0 0.3em; font-size: 1em;}
dl.block-list dd { margin:0 0 1.8em; padding:0; font-size: 0.85em;}

/* Information Box*/
div.information-box .r1 { border-left:1px solid; border-right:1px solid; }
div.information-box .r0 { border-left:1px solid; border-right:1px solid; }
div.information-box-content { font-size: 0.9em; padding: 12px 15px;}

/* News List */
div.news-list { margin: 0 0 2em;}
div.news-item { margin: 0 0 1.3em; }
div.news-date { margin: 0 0 0.5em; }
div.news-title { font-size: 1.2em; margin: 0 0 0.5em; }
a.news-detail-link { display: block; margin: 1em 0 0; outline: none;}

/* Forms */
div.content-form div.form-input input, div.content-form div.form-input textarea, div.content-form div.form-input select 
{ 	
	border:1px solid;  
	border-color: #777 #CCCCCC #CCCCCC #777
}
 
div.content-form div.field label.field-title { font-size: 13px; }